Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79543 - test bug report
Summary: test bug report
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 2.17
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-13 09:15 UTC by Hotmail Account
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-14 04:36:36 UTC


Attachments (Terms of Use)

Description Hotmail Account 2002-12-13 09:15:50 UTC
Description of problem:
test bug report

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.two
3.
    
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.